.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

header {
  background-color: rgb(28, 137, 209);
  color: white;
  height: 125px;
}

footer {
  background: #6cf;
  color: white;
  height: 25px;
}

h1,
h2,
h3,
h4 {
  margin: 0;
}

header .main {
  display: inline-flex;
  margin: 0 auto;
  align-items: center;
}

header img {
  width: 90px;
  margin: 10px;
}

.box {
  width: calc(100% / 4);
  display: flex;
  flex-direction: column;
  align-self: center;
  border: 1px solid gray;
  padding: 16px;
  margin: 16px;
}

.content .listBox {
  display: inline-flex;
  flex-flow: row wrap;
  width: 100%;
  justify-content: space-evenly;
}

.content {
  position: relative;
  min-height: calc(100vh - 180px);
  padding: 30px 0;
}

.hero_img {
  max-height: 200px;
  width: auto;
  object-fit: contain;
}

.loading_box {
  position: absolute;
  width: 100%;
  top: 0;
  background: #262626;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.loading_box img {
  object-fit: contain;
}

.menu {
  display: flex;
  justify-content: space-evenly;
  margin-top: 8px;
}

.menu a {
  color: white;
  text-decoration: none;
  border: 1px solid #e3e3e3;
  background: #c83c3c;
  padding: 4px 14px;
}

.menu a:hover {
  background: #e22020;
}

table {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

table td,
table th {
  border: 1px solid #ddd;
  padding: 8px;
}

table tr:nth-child(even) {
  background-color: #f2f2f2;
}

table tr:hover {
  background-color: #ddd;
}

table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4caf50;
  color: white;
}

table img {
  max-height: 100px;
}

.dashboard {
  display: inline-flex;
  flex-direction: column;
}

.dashboard h3 {
  margin-bottom: 16px;
}
